/*
Theme Name: BizPro – Business Consulting Divi Child Theme
Theme URI: https://layoutdivi.com/product/bizpro-business-consulting-divi-child-theme/
Description: BizPro is a modern Business Consulting Divi Child Theme built for Divi 5. Perfect for agencies, consultants, and corporate websites. Fully responsive and easy to customize.
Author: LayoutDivi
Author URI: https://layoutdivi.com/
Template: Divi
Version: 1.0.0
*/


/* General */

body {
	overflow-x: hidden !important;
}

/*= Section Title =*/
  
  .bc-sec-title .et_pb_promo_description .et_pb_module_header {
    position: relative;
    display: inline-block;
    color: var(--gcid-secondary-color) !important;
    padding-bottom: 15px;
    margin-bottom: 15px;
  }
  
  .bc-sec-title .et_pb_promo_description .et_pb_module_header:before {
    content: "";
    position: absolute;
    width: 50px;
    height: 3px;
    bottom: 0px;
    background: var(--gcid-primary-color);
    left: 50%;
    transform: translateX(-50%);
  }
  
  .bc-sec-title.lt .et_pb_promo_description .et_pb_module_header:before {
    left: 0;
    transform: none;
  }
  
  .bc-sec-title .et_pb_promo_description .et_pb_module_header:after {
    content: "";
    position: absolute;
    width: 30px;
    height: 30px;
    right: -10px;
    top: 5px;
    background: var(--gcid-secondary-color);
    opacity: 0.1;
    border-radius: 50%;
  }
  
  /*= Button =*/
  
  .bc-slider .et_pb_more_button:after,
  .bc-btn.bg:after {
    background: #fff !important;
  }
  .bc-slider .et_pb_more_button:hover,
  .bc-btn.bg:hover {
    color: var(--gcid-secondary-color);
  }
  
  .bc-btn,
  .bc-form .et_contact_bottom_container .et_pb_contact_submit,
  .bc-price .et_pb_button_wrapper .et_pb_pricing_table_button,
  .bc-slider .et_pb_more_button {
    color: #fff;
    background-color: var(--gcid-primary-color) !important;
    border: none !important;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
  }
  
  .bc-btn:after,
  .bc-form .et_contact_bottom_container .et_pb_contact_submit:after,
  .bc-price .et_pb_button_wrapper .et_pb_pricing_table_button:after,
  .bc-slider .et_pb_more_button:after {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: block;
    opacity: 1;
    margin-left: 0;
    background: var(--gcid-secondary-color);
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: 50% 100%;
    transform-origin: 50% 100%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
  }
  
  .bc-btn:hover:after,
  .bc-form .et_contact_bottom_container .et_pb_contact_submit:hover:after,
  .bc-price .et_pb_button_wrapper .et_pb_pricing_table_button:hover:after,
  .bc-slider .et_pb_more_button:hover:after {
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
    -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
    transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
  }
  
  /*= Hero Slider =*/
  
  .bc-slider .et_pb_slides .et_pb_container {
    max-width: 100%;
    height: 100% !important;
  }
  
  .bc-slider .et_pb_slides .et_pb_slide {
    padding: 0px;
  }
  .bc-slider .et_pb_slide_description{padding: 10% 0;}

  .bc-slider .et_pb_slide_description .et_pb_slide_content h3 {
    margin-bottom: 16px;
    font-family: "Playfair Display", Georgia, "Times New Roman", serif !important;
    font-weight: 900;
    font-size: 100px;
    line-height: 130px;
  }
  .bc-slider .et_pb_slide_description .et_pb_slide_content p {
    margin-bottom: 20px;
    font-weight: 400;
    font-size: 18px;
    line-height: 26px;
  }
  
  .bc-slider .et-pb-controllers {
    text-align: center;
    
  }
  .bc-slider .et-pb-controllers a {
    width: 12px;
    height: 12px;
    margin-right: 20px;
    position: relative;
  }

  .bc-slider .et-pb-controllers a:last-child{margin-right: 0px;}
  
  .bc-slider .et-pb-controllers a:before {
    content: "";
    width: 22px;
    height: 22px;
    border: 2px solid #fff;
    position: absolute;
    border-radius: 50%;
    left: -5px;
    top: -5px;
    box-sizing: border-box;
  }
  
  @media only screen and (max-width: 980px) {
    .bc-slider .et_pb_slide_description .et_pb_slide_content h3 {
      font-size: 35px;
      line-height: 45px;
    }

    .bc-slider .et_pb_slide_description{padding: 10% 0 16% 0;}
  
    .bc-slider .et-pb-controllers {
      bottom: 5px;
    }
  }
  
  /*= About Us =*/
  
  .abt-counter1-sec8:hover {
    background-color: #f6f6f6 !important;
    border-style: solid;
    border-width: 0 0 2px !important;
  }
  .abt-counter1-sec8 .percent {
    margin-bottom: 0 !important;
  }
  .abt-counter1-sec8 .percent p span.percent-value {
    color: var(--gcid-secondary-color) !important;
  }
  .abt-counter1-sec8 h3 {
    color: #868686;
    font-weight: 400;
  }
  .abt-tlt1-sec8 {
    position: relative;
    display: inline-block;
    padding-bottom: 5px;
  }
  .abt-tlt1-sec8:after {
    content: "";
    width: 100%;
    height: 2px;
    background: var(--gcid-primary-color);
    position: absolute;
    bottom: 3px;
    left: 0;
    z-index: 1;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .abt-blb1-sec8
    .et_pb_blurb_content
    .et_pb_blurb_container
    .et_pb_module_header {
    margin-bottom: 25px;
  }
  .abt-blb1-sec8
    .et_pb_blurb_content
    .et_pb_blurb_container
    .et_pb_blurb_description {
    color: var(--gcid-primary-color);
    font-style: italic;
  }
  .abt-blb2-sec8
    .et_pb_blurb_content
    .et_pb_main_blurb_image
    .et_pb_image_wrap
    .et-pb-icon {
    color: var(--gcid-primary-color);
  }
  
  /*= Pricing Tables =*/
  
  .bc-price
    .et_pb_pricing_table_wrap
    .et_pb_pricing_table
    .et_pb_pricing_heading {
    display: flex;
    flex-direction: column-reverse;
  }
  
  .bc-price .et_pb_pricing_table_wrap .et_pb_pricing_table .et_pb_best_value {
    background: var(--gcid-primary-color);
    padding: 5px 10px;
    border-radius: 50px;
    width: fit-content;
    margin: 0 auto 20px;
    text-transform: uppercase;
  }
  
  .bc-price .et_pb_pricing_table_wrap .et_pb_pricing_table {
    padding: 0 5px 30px;
    border-radius: 30px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    background-color: var(--gcid-secondary-color);
  }
  .bc-price
    .et_pb_pricing_table_wrap
    .et_pb_pricing_table
    .et_pb_pricing_heading {
    padding: 20px 0 15px;
  }
  .bc-price
    .et_pb_pricing_table_wrap
    .et_pb_pricing_table
    .et_pb_pricing_content_top {
    border-bottom: none;
    padding: 0;
    margin-bottom: 20px;
  }
  .bc-price
    .et_pb_pricing_table_wrap
    .et_pb_pricing_table
    .et_pb_pricing_content_top
    .et_pb_et_price
    .et_pb_frequency {
    font-size: 18px;
    font-weight: 400;
    display: block;
  }
  .bc-price
    .et_pb_pricing_table_wrap
    .et_pb_pricing_table
    .et_pb_pricing_content_top
    .et_pb_et_price
    .et_pb_frequency
    .et_pb_frequency_slash {
    display: none;
  }
  .bc-price
    .et_pb_pricing_table_wrap
    .et_pb_pricing_table
    .et_pb_pricing_content {
    background: #fff;
    padding: 15px 15px 20px 15px;
    border-radius: 20px 20px 0 0;
  }
  .bc-price
    .et_pb_pricing_table_wrap
    .et_pb_pricing_table
    .et_pb_pricing_content
    ul {
    margin: 0;
  }
  .bc-price
    .et_pb_pricing_table_wrap
    .et_pb_pricing_table
    .et_pb_pricing_content
    ul
    li {
    text-align: left;
    padding: 15px 38px 10px 10px;
    margin: 0 0 10px;
    border-bottom: 1px solid #ccc;
    position: relative;
  }
  .bc-price
    .et_pb_pricing_table_wrap
    .et_pb_pricing_table
    .et_pb_pricing_content
    ul
    li:last-child {
    margin-bottom: 0;
  }
  
  .bc-price
    .et_pb_pricing_table_wrap
    .et_pb_pricing_table
    .et_pb_pricing_content
    ul
    li
    a {
    color: var(--gcid-primary-color);
  }
  
  .bc-price
    .et_pb_pricing_table_wrap
    .et_pb_pricing_table
    .et_pb_pricing_content
    ul
    li:before {
    content: "\4e";
    color: #fff;
    background: var(--gcid-primary-color);
    font-family: ETmodules !important;
    font-size: 16px;
    font-weight: 900;
    text-align: center;
    line-height: 23px;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    position: absolute;
    right: 0;
  }
  .bc-price
    .et_pb_pricing_table_wrap
    .et_pb_pricing_table
    .et_pb_pricing_content
    li.et_pb_not_available {
    opacity: 0.7;
  }
  .bc-price
    .et_pb_pricing_table_wrap
    .et_pb_pricing_table
    .et_pb_pricing_content
    li.et_pb_not_available:before {
    content: "\4d";
    background: var(--gcid-secondary-color);
  }
  .bc-price .et_pb_pricing_table_wrap .et_pb_pricing_table .et_pb_button_wrapper {
    background: #fff;
    border-radius: 0 0 20px 20px;
    padding: 1px 0 20px;
  }
  .bc-price
    .et_pb_pricing_table_wrap
    .et_pb_pricing_table
    .et_pb_button_wrapper
    .et_pb_pricing_table_button {
    display: inline-block;
    transition: all 0.3s ease 0s;
  }
  .bc-price
    .et_pb_pricing_table_wrap
    .et_pb_pricing_table
    .et_pb_button_wrapper
    .et_pb_pricing_table_button:hover {
    text-shadow: -2px 2px 3px rgba(0, 0, 0, 0.6);
  }
  
  /* Responsive */
  
  @media only screen and (max-width: 480px) {
    .bc-price
      .et_pb_pricing_table_wrap
      .et_pb_pricing_table
      .et_pb_pricing_content_top
      .et_pb_et_price
      .et_pb_frequency {
      font-size: 16px;
    }
  }
  
  /*= Services=*/
  
  .bc-service {
    position: relative;
    display: block;
  }
  
  .bc-service .info_box {
    position: relative;
    display: block;
    height: 191px;
    width: 191px;
    border-radius: 50%;
    margin: 0 auto;
    z-index: 2;
    margin-bottom: 0 !important;
  }
  
  .bc-service .info_box .et_pb_blurb_content .et_pb_main_blurb_image {
    position: relative;
    display: block;
    overflow: hidden;
    height: 191px;
    width: 191px;
    border-radius: 50%;
    z-index: 1;
  }
  
  .bc-service .info_box .et_pb_blurb_content .et_pb_main_blurb_image:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: var(--gcid-secondary-color);
    border-radius: 50%;
    transform: scale(0.5);
    opacity: 0;
    -webkit-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
    z-index: 1;
  }
  
  .bc-service:hover
    .info_box
    .et_pb_blurb_content
    .et_pb_main_blurb_image:before {
    transform: scale(1);
    opacity: 0.8;
  }
  
  .bc-service .info_box .et_pb_blurb_content .et_pb_main_blurb_image .et-pb-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    height: 63px;
    width: 63px;
    background-color: #ffffff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: translateX(-50%) translateY(-50%) scale(0);
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    z-index: 2;
    font-size: 24px;
    color: var(--gcid-primary-color);
    font-weight: 700;
  }
  
  .bc-service:hover
    .info_box
    .et_pb_blurb_content
    .et_pb_main_blurb_image
    .et-pb-icon {
    transform: translateX(-50%) translateY(-50%) scale(1);
    transition-delay: 500ms;
  }
  
  .bc-service .info_box .et_pb_blurb_content .et_pb_main_blurb_image img {
    max-width: 100%;
    box-shadow: none;
    width: 191px !important;
    height: 191px !important;
    object-fit: cover !important;
  }
  
  .bc-service
    .info_box.et_pb_blurb
    .et_pb_blurb_content
    .et_pb_blurb_container
    .et_pb_module_header {
    position: absolute;
    bottom: 0;
    right: 0;
    height: 63px;
    width: 63px;
    background-color: var(--gcid-primary-color);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    z-index: 2;
    font-size: 24px;
    color: #fff;
    padding: 0;
    font-weight: 700;
  }
  
  .bc-service:hover
    .info_box.et_pb_blurb
    .et_pb_blurb_content
    .et_pb_blurb_container
    .et_pb_module_header {
    opacity: 0;
  }
  
  .bc-service .info_cta {
    position: relative;
    display: block;
    background-color: #ffffff !important;
    text-align: center;
    padding: 130px 38px 28px !important;
    margin-top: -90px !important;
    z-index: 1;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    border-radius: 10px;
  }
  
  .bc-service .info_cta:before {
    content: "";
    position: absolute;
    top: -1px;
    bottom: -13px;
    left: -1px;
    right: -1px;
    border: 1px solid #e3dbd8;
    background-color: #ffffff;
    box-shadow: 0px 10px 60px 0px rgba(0, 0, 0, 0.07);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    z-index: -1;
  }
  
  .bc-service .info_cta .et_pb_promo_description .et_pb_module_header {
    position: relative;
    display: block;
    border-bottom: 1px solid #e3dbd8;
    padding-bottom: 13px;
    margin-bottom: 21px;
  
    color: var(--gcid-secondary-color) !important;
  }
  
  .bc-service .info_cta .et_pb_promo_description .et_pb_module_header:before {
    content: "";
    position: absolute;
    bottom: -6px;
    left: 50%;
    transform: translateX(-50%);
    border-top: 6px solid #e3dbd8;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
  }
  
  .bc-service .info_cta .et_pb_promo_description div {
    color: var(--gcid-secondary-color) !important;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
  }
  
  .bc-service .info_cta .et_pb_promo_button {
    border: 0 !important;
    padding: 0 !important;
    font-size: 0;
    line-height: 0 !important;
    text-decoration: none;
  }
  
  .bc-service .info_cta .et_pb_promo_button:after {
    content: "\24";
    opacity: 1;
    left: auto;
    right: auto;
    top: 0;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 40px;
    width: 40px;
    background-color: transparent;
    border-radius: 50%;
    color: var(--gcid-secondary-color);
    font-size: 26px;
    margin: 11px auto 0;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    margin-top: 0;
  }
  
  .bc-service:hover .info_cta .et_pb_promo_button:after {
    background-color: var(--gcid-primary-color);
    color: #ffffff;
  }
  
  /*= Contact Form =*/
  
  .bc-form .et_pb_contact_form_label {
    display: block;
    font-weight: 400;
    font-size: 16px;
    font-family: "Inter", Helvetica, Arial, Lucida, sans-serif;
    padding-bottom: 12px;
    line-height: 20px;
    color: var(--gcid-secondary-color);
  }
  
  .bc-form .et_contact_bottom_container {
    float: none;
    padding-left: 3%;
    margin-top: 0;
  }
  
  .bc-form .et_pb_contact_field textarea.et_pb_contact_message {
    min-height: 120px;
  }
  
  @media only screen and (max-width: 767px) {
    .bc-form p.et_pb_contact_field_half {
      margin-bottom: 20px;
    }
    .bc-form .et_contact_bottom_container {
      margin-top: 20px;
    }
    .bc-form .et_pb_contact_form_label {
      padding-bottom: 7px;
    }
  }
  
  /*= Faqs =*/
  
  .bc-faq .et_pb_toggle {
    padding: 23px;
  }
  
  .bc-faq .et_pb_toggle .et_pb_toggle_title,
  .bc-faq .et_pb_toggle h5.et_pb_toggle_title {
    padding: 0 0px 0 50px;
  }
  
  .bc-faq .et_pb_toggle .et_pb_toggle_content {
    padding: 10px 0px 0 50px;
  }
  
  .bc-faq .et_pb_toggle_title::before {
    left: 0;
    right: auto;
    width: 30px;
    height: 30px;
    background: var(--gcid-primary-color);
    line-height: 26px;
    text-align: center;
    font-size: 20px;
    color: #fff;
    display: block;
    opacity: 1;
    top: 50%;
    transform: translateY(-50%);
    margin: 0;
  }
  
  .bc-faq .et_pb_toggle.et_pb_toggle_open .et_pb_toggle_title::before {
    content: "\4b" !important;
    display: block;
  }
  
  .bc-faq-cta .et_pb_text_inner .contact {
    position: relative;
    padding-top: 15px;
  }
  
  .bc-faq-cta .et_pb_text_inner .contact:before {
    font-family: ETmodules !important;
    content: "\e076";
    display: block;
    margin-bottom: 10px;
    font-size: 30px;
    color: var(--gcid-primary-color);
  }
  
  /*= Team =*/
  
  .bc-team {
    position: relative;
  }
  
  .bc-team .et_pb_team_member_image {
    position: relative;
    max-width: 100%;
  }
  
  .bc-team .et_pb_team_member_image img {
    width: 100%;
  }
  
  .bc-team .et_pb_team_member_image:before {
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    opacity: 0;
    background: var(--gcid-secondary-color);
    border-radius: 8px;
  
    transition: all 0.9s ease 0s;
  }
  
  .bc-team:hover .et_pb_team_member_image:before {
    opacity: 0.7;
  }
  
  .bc-team .et_pb_team_member_description {
    width: 90%;
    background: var(--gcid-secondary-color);
    border-radius: 5px;
    color: #fff;
    padding: 18px 0 10px 0;
    position: absolute;
    bottom: 10px;
    left: 50%;
    z-index: 1;
    transition: all 0.3s ease 0s;
    padding: 20px 0;
    transition: all 0.6s ease 0s;
    transform: translateX(-50%);
    overflow: hidden;
  }
  
  .bc-team:hover .et_pb_team_member_description {
    padding-bottom: 60px;
    background: var(--gcid-primary-color);
  }
  
  .bc-team .et_pb_team_member_description .et_pb_member_social_links {
    list-style: none;
    list-style-type: none;
    padding: 0 0 15px 0 !important;
    position: absolute;
    bottom: -40px;
    right: 0;
    opacity: 0;
    left: 0;
    transition: all 0.5s ease 0s;
  }
  
  .bc-team:hover .et_pb_team_member_description .et_pb_member_social_links {
    bottom: 0;
    opacity: 1;
  }
  
  .bc-team .et_pb_team_member_description .et_pb_member_social_links li {
    margin: 0 5px;
  }
  
  .bc-team .et_pb_team_member_description .et_pb_member_social_links a {
    width: 30px;
    height: 30px;
    background: var(--gcid-secondary-color);
    border-radius: 50%;
    font-size: 14px;
    line-height: 30px;
    transition: all 0.5s ease 0s;
  }
  
  .bc-team .et_pb_team_member_description .et_pb_member_social_links a:hover {
    background: #fff;
    color: var(--gcid-secondary-color) !important;
  }
  
  /*= CTA =*/
  
  @media only screen and (max-width: 479px) {
    .bc-cta-1 .col-2 {
      display: block;
    }
    .bc-cta-1 .tr-btn {
      margin-bottom: 20px !important;
    }
  }
  
  @media (min-width: 480px) and (max-width: 980px) {
    .bc-cta-1 .col-2 {
      display: flex;
      justify-content: flex-start;
      flex-wrap: wrap;
      align-items: center;
    }
  }
  
  /*= Blog =*/
  
  /*2 column*/
  .bc-blog.col2 .et_pb_ajax_pagination_container,
  .et-db #et-boc .et-l #et-fb-app .bc-blog.col2 > div {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
  }
  .bc-blog.col2 .et_pb_post {
    margin-bottom: 0;
  }
  
  @media only screen and (max-width: 766px) {
    .bc-blog.col2 .et_pb_ajax_pagination_container {
      grid-template-columns: repeat(1, 1fr);
    }
  }
  
  /*3 column*/
  .bc-blog.col3 .et_pb_ajax_pagination_container,
  .et-db #et-boc .et-l #et-fb-app .bc-blog.col3 > div {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
  }
  .bc-blog.col3 .et_pb_post {
    margin-bottom: 0;
  }
  
  @media only screen and (max-width: 766px) {
    .bc-blog.col3 .et_pb_ajax_pagination_container {
      grid-template-columns: repeat(1, 1fr);
    }
  }
  
  @media (min-width: 767px) and (max-width: 1024px) {
    .bc-blog.col3 .et_pb_ajax_pagination_container {
      grid-template-columns: repeat(2, 1fr);
    }
  }
  
  /*Blog Design*/
  .bc-blog .et_pb_post {
    background: #ffffff;
    border-radius: 5px;
    display: flex;
    flex-direction: column;
    transition: all 0.8s ease-in-out 0s;
    overflow: hidden;
    position: relative;
    margin-bottom: 30px;
  }
  .bc-blog .et_pb_post:hover {
    background: var(--gcid-secondary-color);
    box-shadow: 0px 4px 8px -4px rgba(22, 34, 51, 0.08),
      0px 16px 24px rgba(22, 34, 51, 0.08);
  }
  .bc-blog .et_pb_post .entry-featured-image-url {
    overflow: hidden;
    position: relative;
    margin-bottom: 0px;
    order: 1;
  }
  .bc-blog .et_pb_post .entry-featured-image-url img {
    width: 100%;
    aspect-ratio: 4/3;
    object-fit: cover;
    height: auto;
    transform: scale(1, 1);
    transition: all 0.5s ease 0s;
  }
  .bc-blog .et_pb_post:hover .entry-featured-image-url img {
    transform: scale(1.1, 1.1);
  }
  .bc-blog .et_pb_post .entry-title {
    color: var(--gcid-secondary-color);
    order: 3;
    transition: all 0.8s ease-in-out 0s;
    padding: 0px 20px 24px 20px;
  }
  
  .bc-blog .et_pb_post .entry-title a {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
  }
  
  .bc-blog .et_pb_post .post-meta {
    text-transform: capitalize;
    transition: all 0.8s ease-in-out 0s;
    color: var(--gcid-secondary-color);
    margin: 0;
    padding: 30px 24px 10px 24px;
    order: 2;
    position: relative;
  }
  .bc-blog .et_pb_post .post-meta a {
    color: var(--gcid-secondary-color);
    transition: all 0.8s ease-in-out 0s;
  }
  .bc-blog .et_pb_post .post-meta:before {
    content: "";
    width: 10px;
    height: 10px;
    background: var(--gcid-primary-color);
    border-radius: 100px;
    display: inline-block;
    margin-right: 9px;
  }
  .bc-blog .et_pb_post .post-content {
    display: none;
  }
  .bc-blog .et_pb_post:hover .entry-title,
  .bc-blog .et_pb_post:hover .post-meta,
  .bc-blog .et_pb_post:hover .post-meta a {
    color: #fff;
  }
  
  /*= Projects=*/
  
  .et-db #et-boc .et-l #et-fb-app .bc-projects .et_pb_portfolio_grid_items {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
  }
  
  .bc-projects .slick-slider {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
  }
  .bc-projects .slick-slide {
    float: left;
    margin: 0 15px;
    clear: none;
  }
  .bc-projects .slick-list.draggable {
    overflow: hidden;
  }
  .bc-projects .slick-arrow {
    position: absolute;
    top: 40%;
    background-color: var(--gcid-secondary-color);
    border: none;
    line-height: 44px;
    border-radius: 5px;
    width: 50px;
    cursor: pointer;
    color: #fff;
    font-size: 0px;
    right: -50px;
    height: 50px;
    z-index: 1;
  }
  .bc-projects .slick-next::before,
  .bc-projects .slick-prev::before {
    font-size: 25px;
    font-family: "slick";
  }
  .bc-projects .slick-next::before {
    content: "→";
  }
  .bc-projects .slick-prev::before {
    content: "←";
  }
  .bc-projects .slick-prev {
    left: -50px;
    right: auto;
  }
  @media only screen and (max-width: 1300px) {
    .bc-projects .slick-arrow {
      top: -60px;
      left: 15px;
    }
    .bc-projects .slick-prev {
      right: 15px;
      left: auto;
    }
    .bc-projects .slick-list.draggable {
      margin-top: 60px;
    }
  }
  /*Design Style*/
  
  .bc-projects .et_pb_portfolio_item {
    border-radius: 10px;
    overflow: hidden;
    overflow: hidden;
    position: relative;
  }
  .bc-projects .et_pb_module_header {
    background: var(--gcid-primary-color);
    position: absolute;
    bottom: 0;
    width: 100%;
    z-index: 9;
    padding: 20px 70px 20px 20px;
    transition: all 0.3s ease !important;
  }
  .bc-projects .et_pb_module_header a {
    display: block;
    color: #fff;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
  }
  .bc-projects .et_pb_portfolio_item span.et_portfolio_image {
    position: relative;
    overflow: hidden;
    padding-top: 120%;
    display: block;
  }
  .bc-projects .et_pb_portfolio_item span.et_portfolio_image:before {
    content: "";
    background: var(--gcid-secondary-color);
    height: 100%;
    width: 100%;
    opacity: 0;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    transition: all 0.5s ease 0s;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .bc-projects .et_pb_portfolio_item:hover span.et_portfolio_image:before {
    opacity: 0.8;
  }
  .bc-projects .et_pb_portfolio_item span.et_portfolio_image img {
    transform: scale(1.3);
    transform-origin: left center;
    transition: all 0.5s ease 0s;
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    object-fit: cover;
  }
  .bc-projects .et_pb_portfolio_item:hover span.et_portfolio_image img {
    transform-origin: right center !important;
    filter: blur(2px) !important;
  }
  
  .bc-projects .post-meta {
    position: absolute;
    top: 15px;
    z-index: 9;
    left: 15px;
    color: transparent !important;
  }
  
  .bc-projects .post-meta a {
    background: #fff;
    color: var(--gcid-secondary-color) !important;
    font-weight: 500;
    padding: 5px 10px;
    border-radius: 3px;
    box-shadow: 0 0 50px 0 rgb(0 0 0 / 20%);
  }
  .bc-projects .et_pb_module_header:after {
    content: "\39";
    font-family: "ETMODULES";
    width: 40px;
    height: 40px;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    top: 50%;
    font-weight: 600;
    font-size: 25px;
    transform: translateY(-50%);
    cursor: pointer;
    right: 14px;
    box-shadow: 0 10px 10px -5px rgba(0, 0, 0, 0.2);
    background-color: white;
    color: var(--gcid-secondary-color);
  }
  
  /*= Footer =*/
  .bc-email .et_pb_newsletter_button_wrap {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
  }
  
  .bc-email .et_pb_newsletter_field {
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
    position: relative;
  }
  
  .bc-email .et_pb_newsletter_field:before {
    font-family: ETmodules !important;
    content: "\e076";
    color: #fff;
    font-size: 23px;
    position: absolute;
    left: 30px;
    top: 50%;
    transform: translateY(-50%);
  }
  
  @media only screen and (max-width: 766px) {
    .bc-email .et_pb_newsletter_button_wrap {
      position: relative;
      right: 0;
      top: 0;
      margin-top: 17px;
      transform: none;
    }
  }
  
  /*= Header =*/
  
  .bc-header .et-menu > li > a,
  .bc-header.et_pb_menu--with-logo .et_pb_menu__menu > nav > ul > li > a {
    padding: 31px 12px;
    position: relative;
    z-index: 1;
    opacity: 1;
    transition: all 0.5s ease;
    text-transform: uppercase;
    color: var(--gcid-secondary-color);
  }
  
  .bc-header.et_pb_menu--with-logo
    .et_pb_menu__menu
    > nav
    > ul
    > li.et_pb_menu__logo-slot {
    padding: 0 50px;
  }
  .bc-header.et_pb_menu--with-logo .et_pb_menu__menu > nav > ul > li > a:before,
  .bc-header.et_pb_menu--with-logo .et_pb_menu__menu > nav > ul > li > a:after {
    content: "";
    background: var(--gcid-primary-color);
    height: 3px;
    width: 100%;
    opacity: 0;
    transform: translateX(-50%) scaleX(0);
    position: absolute;
    left: 50%;
    bottom: 0;
    z-index: -1;
    transition: all 0.2s ease;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  
  .bc-header.et_pb_menu--with-logo
    .et_pb_menu__menu
    > nav
    > ul
    > li
    > a:hover:before,
  .bc-header.et_pb_menu--with-logo
    .et_pb_menu__menu
    > nav
    > ul
    > li.current_page_item
    > a:before {
    opacity: 1;
    transform: translateX(-50%) scaleX(1);
  }
  
  .bc-header.et_pb_menu--with-logo .et_pb_menu__menu > nav > ul > li > a:after {
    width: 0px;
    height: 0px;
    background: transparent;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid var(--gcid-primary-color);
    opacity: 0;
    position: absolute;
    transform: scaleX(1);
    bottom: 2px;
    left: 50%;
    top: auto !important;
    transform: translateX(-50%);
  }
  
  .bc-header.et_pb_menu--with-logo
    .et_pb_menu__menu
    > nav
    > ul
    > li
    > a:hover:after,
  .bc-header.et_pb_menu--with-logo
    .et_pb_menu__menu
    > nav
    > ul
    > li.current_page_item
    > a:after {
    opacity: 1;
  }
  
  .bc-header.et_pb_menu--with-logo
    .et_pb_menu__menu
    > nav
    > ul
    > li.current_page_item
    a,
  .bc-header.et_pb_menu--with-logo .et_pb_menu__menu > nav > ul > li > a:hover {
    color: var(--gcid-primary-color);
  }
  
  /*Sub Menu*/
  
  .bc-header.et_pb_menu--with-logo
    .et_pb_menu__menu
    ul
    li.menu-item-has-children
    ul.sub-menu {
    border: none;
    padding: 0;
  }
  
  .bc-header .et_pb_menu__menu .nav li li ul {
    top: 0 !important;
  }
  
  .bc-header.et_pb_menu--with-logo
    .et_pb_menu__menu
    ul
    li.menu-item-has-children
    ul.sub-menu
    li {
    display: block;
    border-bottom: 1px solid #f4f4f4;
    padding: 0;
  }
  
  .bc-header.et_pb_menu--with-logo
    .et_pb_menu__menu
    ul
    li.menu-item-has-children
    ul.sub-menu
    li
    a {
    color: var(--gcid-secondary-color);
    opacity: 1;
    padding: 10px 20px 10px 30px;
    display: block;
    background: transparent;
    text-transform: capitalize;
    width: 100%;
  }
  
  .bc-header.et_pb_menu--with-logo
    .et_pb_menu__menu
    ul
    li.menu-item-has-children
    ul.sub-menu
    li
    a:hover {
    color: var(--gcid-primary-color);
  }
  
  /*Mobile Menu*/
  
  .bc-header .et_mobile_nav_menu .et_mobile_menu {
    overflow-y: scroll !important;
    max-height: 80vh !important;
    -overflow-scrolling: touch !important;
    -webkit-overflow-scrolling: touch !important;
    padding: 0px !important;
    border: none !important;
  }
  
  .bc-header .et_mobile_nav_menu {
    margin: 0;
  }
  
  .bc-header .et_mobile_nav_menu .et_mobile_menu li a {
    color: var(--gcid-secondary-color);
    opacity: 1;
  }
  
  .bc-header .et_mobile_nav_menu .et_mobile_menu li a:hover,
  .bc-header .et_mobile_nav_menu .et_mobile_menu > li.current-menu-item > a {
    color: var(--gcid-primary-color);
    background: #fff;
  }
  
  .bc-header .et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before {
    content: "\4d";
  }
  
  .bc-header .et_mobile_nav_menu ul.et_mobile_menu > li.menu-item-has-children,
  .bc-header .et_mobile_nav_menu ul.et_mobile_menu > li.page_item_has_children,
  .bc-header
    .et_mobile_nav_menu
    ul.et_mobile_menu
    > li.menu-item-has-children
    .sub-menu
    li.menu-item-has-children,
  .et-db
    #et-boc
    .et-l
    .bc-header
    .et_mobile_nav_menu
    ul.et_mobile_menu
    > li.menu-item-has-children,
  .et-db
    #et-boc
    .et-l
    .bc-header
    .et_mobile_nav_menu
    ul.et_mobile_menu
    > li.page_item_has_children,
  .et-db
    #et-boc
    .et-l
    .bc-header
    .et_mobile_nav_menu
    ul.et_mobile_menu
    > li.menu-item-has-children
    .sub-menu
    li.menu-item-has-children {
    position: relative;
  }
  
  .bc-header
    .et_mobile_nav_menu
    ul.et_mobile_menu
    li.menu-item-has-children
    .mobile-toggle,
  .bc-header
    .et_mobile_nav_menu
    ul.et_mobile_menu
    li.page_item_has_children
    .mobile-toggle,
  .et-db
    #et-boc
    .et-l
    .bc-header
    .et_mobile_nav_menu
    ul.et_mobile_menu
    li.menu-item-has-children
    .mobile-toggle,
  .et-db
    #et-boc
    .et-l
    .bc-header
    .et_mobile_nav_menu
    ul.et_mobile_menu
    li.page_item_has_children
    .mobile-toggle {
    padding: 0px !important;
    border: none;
    position: absolute;
    right: 10px;
    top: 6px;
    z-index: 999;
    height: 35px;
    border-radius: 5px;
    background: var(--gcid-primary-color);
    width: 35px;
    display: flex;
    color: #fff;
    justify-content: center;
    align-items: center;
  }
  
  .bc-header .et_mobile_nav_menu .et_mobile_menu .menu-item-has-children > a,
  .et-db
    #et-boc
    .et-l
    .bc-header
    .et_mobile_nav_menu
    .et_mobile_menu
    .menu-item-has-children
    > a {
    background-color: transparent;
  }
  
  .bc-header
    .et_mobile_nav_menu
    ul.et_mobile_menu
    .menu-item-has-children
    .sub-menu,
  .et-db
    #et-boc
    .et-l
    .bc-header
    .et_mobile_nav_menu
    ul.et_mobile_menu
    .menu-item-has-children
    .sub-menu {
    display: none !important;
    visibility: hidden !important;
  }
  
  .bc-header
    .et_mobile_nav_menu
    ul.et_mobile_menu
    .menu-item-has-children
    .sub-menu.visible,
  .et-db
    #et-boc
    .et-l
    .bc-header
    .et_mobile_nav_menu
    ul.et_mobile_menu
    .menu-item-has-children
    .sub-menu.visible {
    display: block !important;
    visibility: visible !important;
  }
  
  .bc-header
    .et_mobile_nav_menu
    ul.et_mobile_menu
    li.menu-item-has-children
    .mobile-toggle::after,
  .et-db
    #et-boc
    .et-l
    .bc-header
    .et_mobile_nav_menu
    ul.et_mobile_menu
    li.menu-item-has-children
    .mobile-toggle::after {
    position: relative;
    font-family: "ETModules";
    content: "\22";
    display: block;
    font-size: 18px;
    transition: 0.3s ease;
  }
  
  .bc-header
    .et_mobile_nav_menu
    ul.et_mobile_menu
    li.menu-item-has-children.dt-open
    > .mobile-toggle::after,
  .et-db
    #et-boc
    .et-l
    .bc-header
    .et_mobile_nav_menu
    ul.et_mobile_menu
    li.menu-item-has-children.dt-open
    > .mobile-toggle::after {
    content: "\22";
    transform: rotate(180deg);
  }
  
  .bc-header .et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar:before {
    content: "\4d";
  }
  
  .bc-header .et_mobile_nav_menu .mobile_nav {
    background: var(--gcid-primary-color);
    width: 40px;
    height: 40px;
    display: flex;
    border-radius: 5px;
    justify-content: center;
    align-items: center;
  }
  
  .bc-header .et_mobile_nav_menu .mobile_menu_bar:before {
    transition: all 0.4s ease;
    transform: rotate(0deg);
    display: block;
    top: 0;
  }
  .bc-header .et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before {
    transition: all 0.4s ease;
    transform: rotate(90deg);
    display: block;
    top: 0;
  }
  
  @media (max-width: 980px) {
    .bc-header .et_pb_menu_inner_container {
      padding: 20px;
    }
  }